@charset 'UTF-8';
*{box-sizing: border-box;}
img{height: auto;}

/*--h要素--*/
.h_gray {
	width: 740px;
	height: 40px;
	background: url(../../../_images/making/_common/gray_back.gif) no-repeat;
	margin-bottom: 30px;
	padding-left: 15px;
	font-size: 16px;
	font-weight: 700;
	line-height: 40px;
}

/*-----------------------------------------------
送料・お支払い方法
------------------------------------------------*/
.send_pay {
	margin-bottom: 55px;
	position: relative;
}
.send_pay img { 
	display: block;
	margin: 0 auto;
}	
.send_pay .send_pay_li {
	position: absolute;
	left: 200px;
	top: 20px;
}
.send_pay .send_pay_li li {
	margin-bottom: 10px;
}

.send_pay .send_pay_li .place {
	display: inline-block;
	width: 110px;
	padding-left: 20px;
}
.send_pay .send_pay_li .price {
	display: inline-block;
	width: 	60px;
	font-weight: 700;
}

.send_pay .send_pay_li .blue {
	border-left: 3px solid #7fd3e0;
}
.send_pay .send_pay_li .green {
	border-left: 3px solid #93d253;
}
.send_pay .send_pay_li .brown {
	border-left: 3px solid #a95d43;
}

.send_pay .text {
	margin-top: 40px;	
}

/*----お支払いについて----*/

/*--振込口座について--*/
.pay_use {
	margin-bottom: 40px;
}
.pay_use .h_gray:before {
	content: url(../../../_images/guide/map/plus_icon.gif);
	margin-right: 10px;
}

.pay_use .pay_use_table {
	width: 740px;
	margin-bottom: 35px;
}
.pay_use .pay_use_table tr {
	border-left: 1px solid #b8b7b6;
}
.pay_use .pay_use_table th {
	height: 50px;
	background: #e2f9f8;
	font-weight: 700;
	text-align: center;
	border: 1px solid #b8b7b6;
	border-left: none;
}
.pay_use .pay_use_table td {
	height: 50px;
	text-align: center;
	border-right: 1px solid #b8b7b6;
	border-bottom: 1px solid #b8b7b6;
}

